Name: gif2png
Summary: Tools for converting websites from using GIFs to using PNGs.
Summary(fr): Outils de conversion de sites: convertit les GIFs en PNGs.
Summary(es): Herramienta para convertir sitios y imagenes de GIFs hacia PNGs.
Version: 2.5.1
Release: 2.0.1%{?dist}
Source: http://www.tuxedo.org/~esr/gif2png/%{name}-%{version}.tar.gz
Group: Applications/Multimedia
License: MIT style
URL: http://www.tuxedo.org/~esr/gif2png/
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: libpng-devel zlib-devel
Prefix: %{_prefix}
Requires: python

%description 
Tools for converting GIFs to PNGs.  The program gif2png converts GIF files 
to PNG files.  The Python script web2png converts an entire web tree, 
also patching HTML pages to keep IMG SRC references correct.

%description -l fr
Outil de conversion du format GIF au format PNG. Le programme gif2png
convertit les fichiers GIF au format PNG. Le script Python scanne une
arborescence web complete et modifie aussi les pages HTML afin de référencer
à nouveau les fichiers images <IMG SRC ...>.

%description -l es
Herramienta de conversion GIF hacia PNG. El programa gif2png convierte los
archivos GIF al formato PNG. El script Python convierte un arbol web completo
y modifica incluso las paginas html para poner al dia las referencias a
imagenes <IMG SRC ...>.

%prep
%setup -q

%build
%configure
make
    
%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README NEWS COPYING AUTHORS
%{_mandir}/*/*
%{_bindir}/*
			 
%changelog
* Sat Jun 14 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 2.5.1-2.0.1
- Fix not utf-8 specfile entries.

* Sun Apr 04 2004 Ed AVIS <ed@membled.com>
- release 2.5.1

* Thu May 14 2002 Ed AVIS <ed@membled.com> 2.4.4-1epa
- release 2.4.4

* Thu Oct 18 2001 Daouda LO <daouda@mandrakesoft.com> 2.4.2-2mdk
- s/Copyright/License 
- fix permissions on files

* Mon Jul 30 2001 Daouda LO <daouda@mandrakesoft.com> 2.4.2-1mdk
- release 2.4.2

* Fri Jan 05 2001 Geoff <snailtalk@mandrakesoft.com> 2.4.0-1mdk
- new and shiny source.

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 2.3.2-3mdk
- automatically added BuildRequires

* Sun Jul 23 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 2.3.2-2mdk
- macroszifications
- full url for src
- rebuilt for BM

* Thu Apr 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.3.2-1mdk
- Updated Version 
- Fixed Group for Mandrake

* Tue Feb 15 2000 Geoffrey Lee <snailtalk@linux-mandrake.com>
- Updated to 2.3.1

* Mon Jan 03 2000 Lenny Cartier <lenny@mandrakesoft.com>
-v2.2.5

* Mon Nov 08 1999 Camille Begnis <camille@mandrakesoft.com>
 
- Upgraded to 2.1.1
               
* Mon Nov 02 1999 Camille Begnis <camille@mandrakesoft.com>

- Upgraded to 2.0.1
					 
* Mon Oct 25 1999 Camille Begnis <camille@mandrakesoft.com>

- Specfile adaptions for Mandrake,
- Add python requirement,
- gz to bz2 compression,	 
